@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:MyriadProBoldSemiExtIt;
	src:url(../fonts/MyriadProBoldSemiExtIt.otf);
}

@font-face {
	font-family:futurReg;
	src:url(../fonts/futr.ttf);
}

@font-face {
	font-family:futurItalic;
	src:url(../fonts/futri.ttf);
}

@font-face {
	font-family:futurBold;
	src:url(../fonts/futrb.ttf);
}

@font-face {
	font-family:futurBoldItalic;
	src:url(../fonts/futrbi.ttf);
}

@font-face {
	font-family:PAPYRUS;
	src:url(../fonts/PAPYRUS.TTF);
}

@font-face {
	font-family:MyriadProLightSemiCnIt;
	src:url(../fonts/MyriadProLightSemiCnIt.otf);
}

@font-face {
	font-family:WattersDemoRegular;
	src:url(../fonts/WattersDemoRegular.ttf);
}

@font-face {
	font-family:Avenir;
	src:url(../fonts/Avenir.ttc);
}


/*/--------------------Font-Styles--------------------/*/

.MyriadProBoldSemiExtIt {
	font-family:MyriadProBoldSemiExtIt !important;
}

.futurReg {
	font-family:futurReg !important;
}

.futurItalic {
	font-family:futurItalic !important;
}

.futurBold {
	font-family:futurBold !important;
}

.futurBoldItalic {
	font-family:futurBoldItalic !important;
}

.MyriadProLightSemiCnIt {
	font-family:MyriadProLightSemiCnIt !important;
}

.PAPYRUS {
	font-family:PAPYRUS !important;
}

.WattersDemoRegular {
	font-family:WattersDemoRegular !important;
}

.Avenir {
	font-family:Avenir !important;
}

